/* Copyright (C) 2011, 2012, 2013 by Bundesanstalt für Gewässerkunde
 * Software engineering by Intevation GmbH
 *
 * This file is Free Software under the GNU AGPL (>=v3)
 * and comes with ABSOLUTELY NO WARRANTY! Check out the
 * documentation coming with Dive4Elements River for details.
 */

package org.dive4elements.river.client.client;

import com.google.gwt.i18n.client.ConstantsWithLookup;

/**
 * @author <a href="mailto:ingo.weinzierl@intevation.de">Ingo Weinzierl</a>
 */
public interface FLYSConstants extends ConstantsWithLookup {

    String static_sqrelation();

    String add();

    String unexpected_exception();

    String title(); // probably used by reflection

    String fullname();

    String user();

    String guest();

    String projects();

    String open_project();

    String delete_project();

    String rename_project();

    String clone_project();

    String copy_of();

    String manage_projects();

    String projectlist_creationTime();

    String projectlist_title();

    String projectlist_favorite();

    String really_delete();

    String project_name_too_long();

    String logout();

    String switch_language();

    String info();

    String warning();

    String warning_language();

    String warning_no_wsp_selected();

    String warning_cannot_parse_date();

    String no_projects();

    String load_projects();

    String empty_table();

    String empty_filter();

    String datetime_format();

    String new_project();

    String module_selection();

    String river_selection();

    String winfo();// probably used by reflection

    String minfo();// probably used by reflection

    String map();// probably used by reflection

    String new_map();// probably used by reflection

    String new_chart();// probably used by reflection

    String diagram();// probably used by reflection

    String axes();// probably used by reflection

    String legend();

    String wms_legend();

    String chart_title();// probably used by reflection

    String chart_subtitle();// probably used by reflection

    String grid();// probably used by reflection

    String antialiasing();// probably used by reflection

    String axis_name();// probably used by reflection

    String chart_start();// probably used by reflection

    String chart_end();// probably used by reflection

    String x_axis();// probably used by reflection

    String y1_axis();// probably used by reflection

    String y2_axis();// probably used by reflection

    String y3_axis();// probably used by reflection

    String legend_name();// probably used by reflection

    String show_legend();// probably used by reflection

    String aggregation_threshold();// probably used by reflection

    String scale();

    String databasket();

    String databasket_loading();

    String databasket_empty();

    String theme_top();

    String theme_up();

    String theme_down();

    String theme_bottom();

    String zoom_all();

    String zoom_in();

    String zoom_out();

    String zoom_back();

    String properties_ico();

    String pan();

    String askThemeRemove();

    String fix();// probably used by reflection

    String fixanalysis();// probably used by reflection

    String next();

    String river_km();// probably used by reflection

    String uesk_profile_distance();// probably used by reflection

    String location();

    String locations();

    String single_location();

    String distance();

    String unitFrom();

    String unitTo();

    String dpLabelFrom();

    String dpUnitFrom();

    String dpLabelTo();

    String dpUnitTo();

    String dpLabelStep();

    String dpUnitStep();

    String wgLabelFrom();

    String wgUnitFrom();

    String wgLabelTo();

    String wgUnitTo();

    String wgLabelStep();

    String wgUnitStep();

    String unitWidth();

    String unitFromInM();// probably used by reflection

    String unitToInM();// probably used by reflection

    String unitDiffInM();// probably used by reflection

    String unitLocation();

    String wrongFormat();

    String toShouldNotBeNegative();// probably used by reflection

    String atLeastOneValue();

    String missingInput();

    String too_many_values();

    String from();

    String to();

    String riverside();

    String calcTableTitle();

    String helperPanelTitle();

    String gaugePanelTitle();

    String measurementStationPanelTitle();

    String wqTitle();

    String wqadaptedTitle();

    String noMainValueAtGauge();

    String wqHistorical();

    String unitWNN();// probably used by reflection

    String wqWFree();

    String wqW();

    String wqQ();

    String wqQatGauge();

    String wqQGauge();

    String wqSingle();

    String wqRange();

    String unitWSingle();

    String unitWFree();

    String unitWFrom();

    String unitWTo();

    String unitWStep();

    String unitQSingle();

    String unitQFrom();

    String unitQTo();

    String unitQStep();

    String main_channel();// probably used by reflection

    String total_channel();// probably used by reflection

    String footerHome();// probably used by reflection

    String footerContact();// probably used by reflection

    String footerImpressum();// probably used by reflection

    String projectListMin();

    String projectListAdd();

    String buttonNext();

    String imageBack();

    String imageSave();

    String search();

    String properties();

    String activateTheme();

    String deactivateTheme();

    String removeTheme();

    String manageThemes();

    String label_ok();

    String label_cancel();

    String cancelCalculationLabel();

    String calculationCanceled();// probably used by reflection

    String flysLogo();

    String bfgLogo();

    String bfgLogoSmall();

    String downloadPNG();

    String downloadPDF();

    String downloadSVG();

    String downloadCSV();

    String downloadAT();

    String downloadWST();

    String loadingImg();

    String cancelCalculation();

    String markerRed();

    String markerGreen();

    String riverMap();// probably used by reflection

    String range();

    String description();

    String resultCount();

    String bfg_id();

    String start_year();

    String end_year();

    String period();// probably used by reflection

    String gauge_class();

    String eventselect();

    String events();

    String kmchart();

    String addPointsTooltip();

    String addWSPTooltip();

    String downloadPNGTooltip();

    String downloadPDFTooltip();

    String downloadSVGTooltip();

    String downloadCSVTooltip();

    String zoomToMaxExtentTooltip();

    String zoomOutTooltip();

    String historyBackTooltip();

    String panControlTooltip();

    String zoomboxTooltip();

    String chartPropertiesTooltip();

    String year();

    String sedimentload_ls();// probably used by reflection

    // Gauges

    String gauge_mnq();

    String gauge_mq();

    String gauge_mhq();

    String gauge_hq5();

    // Elevation window

    String ele_window_title();

    String ele_window_label();

    String ele_window_x_col();

    String ele_window_y_col();

    String ele_window_z_col();

    String ele_window_ok_button();

    String ele_window_cancel_button();

    String ele_window_format_error();

    String ele_window_save_error();

    String ele_window_geometry_error();

    // OUTPUT TYPES

    String discharge_curve_gaugeless();

    String discharge_curve();// probably used by reflection

    String gauge_discharge_curve();// probably used by reflection

    String computed_discharge_curve();// probably used by reflection

    String computed_discharge_curves();// probably used by reflection

    String longitudinal_section();// probably used by reflection

    String duration_curve();// probably used by reflection

    String reference_curve();// probably used by reflection

    String reference_curves();// probably used by reflection

    String reference_curve_normalized();// probably used by reflection

    String reference_endpoint();// probably used by reflection

    String reference_startpoint();// probably used by reflection

    String name();

    String type();

    String starttime();

    String stoptime();

    String wq_table_w();

    String wq_waterlevel_label();

    String wq_table_q();

    String wq_value_w();

    String wq_value_q();

    String discharge_longitudinal_section();// probably used by reflection

    String floodmap();// probably used by reflection

    String cross_section();// probably used by reflection

    String cross_sections();// probably used by reflection

    String w_differences();// probably used by reflection

    String historical_discharge();// probably used by reflection

    String historical_discharge_wq();// probably used by reflection

    String extreme_wq_curve();// probably used by reflection

    String showextramark();// probably used by reflection

    String fix_wq_curve();// probably used by reflection

    String fix_deltawt_curve();// probably used by reflection

    String fix_longitudinal_section_curve();// probably used by reflection

    String fix_derivate_curve();// probably used by reflection

    String fix_vollmer_wq_curve();// probably used by reflection

    // EXPORTS

    String waterlevel_export();// probably used by reflection

    String waterlevel_report();// probably used by reflection

    String computed_dischargecurve_at_export();// probably used by reflection

    String discharge_longitudinal_section_export();// probably used by reflection

    String discharge_longitudinal_section_report();// probably used by reflection

    String computed_dischargecurve_export();// probably used by reflection

    String computed_dischargecurve_report();// probably used by reflection

    String durationcurve_export();// probably used by reflection

    String durationcurve_report();// probably used by reflection

    String dataexport();

    String reference_curve_export();// probably used by reflection

    String w_differences_export();// probably used by reflection

    String historical_discharge_export();// probably used by reflection

    String csv();// probably used by reflection

    String wst();// probably used by reflection

    String at();// probably used by reflection

    String pdf();// probably used by reflection

    String chart_themepanel_header_themes();

    String chart_themepanel_header_actions();

    String chart_themepanel_synchron();

    String chart_themepanel_asynchron();

    String chart_themepanel_set_master();

    String chart_themepanel_new_area();

    String chart_themepanel_area_under();

    String chart_themepanel_area_over();

    String chart_themepanel_area_between();

    String against_x_axis();// probably used by reflection

    String discharge();

    String flow_velocity();// probably used by reflection

    String flow_velocities();// probably used by reflection

    String flow_velocity_export();// probably used by reflection

    String bedheight_middle();// probably used by reflection

    String bedheight_middle_export();// probably used by reflection

    String bed_longitudinal_section();// probably used by reflection

    String bed_longitudinal_section_export();// probably used by reflection

    String sq_relation_a();// probably used by reflection

    String sq_relation_b();// probably used by reflection

    String sq_relation_c();// probably used by reflection

    String sq_relation_d();// probably used by reflection

    String sq_relation_e();// probably used by reflection

    String sq_relation_f();// probably used by reflection

    String sq_relation_g();// probably used by reflection

    String sq_relation_export();// probably used by reflection

    String sq_relations();// probably used by reflection

    String exportATTooltip();

    String load_diameter();// probably used by reflection

    String bed_diameter();// probably used by reflection

    String soundings();// probably used by reflection

    String soundings_width();// probably used by reflection

    String porosities();// probably used by reflection

    String bed_difference_year();// probably used by reflection

    String bed_difference_epoch();// probably used by reflection

    String bed_difference_height_year();// probably used by reflection

    String bedheight_difference_export();// probably used by reflection

    String fix_waterlevel_export();// probably used by reflection

    // ERRORS

    String error_years_wrong();// probably used by reflection

    String error_read_minmax_values();

    String error_validate_range();

    String error_validate_date_range();

    String error_validate_date_range_invalid();

    String error_validate_lower_range();

    String error_validate_upper_range();

    String error_validate_positive();

    String error_create_artifact();// probably used by reflection

    String error_describe_artifact();// probably used by reflection

    String error_feed_data();// probably used by reflection

    String error_advance_artifact();// probably used by reflection

    String error_add_artifact();// probably used by reflection

    String error_remove_artifact();// probably used by reflection

    String error_create_collection();// probably used by reflection

    String error_describe_collection();// probably used by reflection

    String error_no_rivers_found();

    String error_no_gaugeoverviewinfo_found();// probably used by reflection

    String error_no_such_user();// probably used by reflection

    String error_no_users();// probably used by reflection

    String error_no_waterlevel_pair_selected();

    String error_same_waterlevels_in_pair();

    String error_not_logged_in();

    String error_load_parameterization();

    String error_feed_no_data();

    String error_feed_from_out_of_range();// probably used by reflection

    String error_feed_to_out_of_range();// probably used by reflection

    String error_feed_from_bigger_to();// probably used by reflection

    String error_feed_invalid_wq_mode();// probably used by reflection

    String error_feed_number_format_float();// probably used by reflection

    String error_feed_invalid_calculation_mode();// probably used by reflection

    String error_feed_no_calculation_mode();// probably used by reflection

    String error_feed_no_such_river();// probably used by reflection

    String error_feed_no_river_selected();// probably used by reflection

    String error_feed_no_wq_mode_selected();// probably used by reflection

    String error_feed_q_values_invalid();// probably used by reflection

    String error_feed_w_values_invalid();// probably used by reflection

    String error_no_meta_data_found();// probably used by reflection

    String error_chart_info_service();// probably used by reflection

    String error_invalid_double_value();

    String error_load_artifact();// probably used by reflection

    String error_no_calc_result();

    String error_no_theme_styles_found();// probably used by reflection

    String error_no_feature_selected();

    String error_no_map_config();// probably used by reflection

    String error_no_map_output_type();// probably used by reflection

    String error_no_module_found();// probably used by reflection

    String warning_use_first_feature();

    String warning_select_two_values();

    String error_no_valid_gfi_url();// probably used by reflection

    String error_gfi_req_failed();// probably used by reflection

    String error_gfi_parsing_failed();// probably used by reflection

    String error_gc_req_failed();// probably used by reflection

    String error_gc_doc_not_valid();// probably used by reflection

    String error_malformed_url();// probably used by reflection

    String error_no_dgm_selected();// probably used by reflection

    String error_invalid_dgm_selected();// probably used by reflection

    String error_bad_dgm_range();// probably used by reflection

    String error_bad_dgm_river();// probably used by reflection

    String error_dialog_not_valid();

    String error_invalid_date();

    String error_wrong_date();

    String bottom_edge();

    String top_edge();

    String error_same_location();

    String error_contains_same_location();

    String error_update_collection_attribute();// probably used by reflection

    String error_values_needed();

    // MAP RELATED STRINGS

    String digitize();

    String pipe1();// probably used by reflection

    String pipe2();// probably used by reflection

    String ditch();// probably used by reflection

    String dam();// probably used by reflection

    String ring_dike();// probably used by reflection

    String selectFeature();

    String removeFeature();

    String getFeatureInfo();

    String getFeatureInfoTooltip();

    String getFeatureInfoWindowTitle();

    String addWMS();

    String printMapSettings();

    String addWMSTooltip();

    String adjustElevation();

    String adjustElevationTooltip();

    String measureLine();

    String measurePolygon();

    String step();

    String calculationStarted();

    String zoomMaxExtent();

    String zoomIn();

    String zoomOut();

    String zoomLayer();// probably used by reflection

    String moveMap();

    String digitizeObjects();

    String selectObject();

    String removeObject();

    String measureDistance();

    String measureArea();

    String map_themepanel_header_style();// probably used by reflection

    String zoomToLayer();

    String requireDGM();

    String upload_file();

    String shape_file_upload();

    // data cage

    String historical_discharges();// probably used by reflection

    String waterlevels();// probably used by reflection

    String waterlevels_discharge();// probably used by reflection

    String waterlevels_fix();// probably used by reflection

    String waterlevels_fix_vollmer();// probably used by reflection

    String waterlevels_ls();// probably used by reflection

    String beddifferences();// probably used by reflection

    String bedheight_differences();// probably used by reflection

    String middle_bedheights();// probably used by reflection

    String vollmer_waterlevels();// probably used by reflection

    String old_calculations();// probably used by reflection

    String officiallines();// probably used by reflection

    String datacageAdd();

    String fixations();// probably used by reflection

    String flood_protections();// probably used by reflection

    String columns();// probably used by reflection

    String basedata();// probably used by reflection

    String heightmarks();// probably used by reflection

    String annotation();// probably used by reflection

    String annotations();// probably used by reflection

    String all_annotations();// probably used by reflection

    String flowvelocitymeasurement();// probably used by reflection

    String flowvelocitymodel();// probably used by reflection

    String bed_quality();// probably used by reflection

    String additionals();// probably used by reflection

    String differences();// probably used by reflection

    String kilometrage();// probably used by reflection

    String riveraxis();// probably used by reflection

    String km();// probably used by reflection

    String qps();// probably used by reflection

    String hws();// probably used by reflection

    String catchments();// probably used by reflection

    String catchment_wms();// probably used by reflection

    String floodplain();// probably used by reflection

    String lines();// probably used by reflection

    String buildings();// probably used by reflection

    String fixpoints();// probably used by reflection

    String uesk();// probably used by reflection

    String calculations();// probably used by reflection

    String current();// probably used by reflection

    String bfg();// probably used by reflection

    String land();// probably used by reflection

    String potential();// probably used by reflection

    String rastermap();// probably used by reflection

    String background();// probably used by reflection

    String discharge_tables_chart();

    String discharge_table_nn();// probably used by reflection

    String discharge_table_gauge();// probably used by reflection

    String mainvalue();// probably used by reflection

    String mainvalues();

    String wmainvalue();// probably used by reflection

    String qmainvalue();// probably used by reflection

    String show_mainvalues();

    String dems();// probably used by reflection

    String hydrboundaries();// probably used by reflection

    String gaugelocations();// probably used by reflection

    String single();// probably used by reflection

    String epoch();// probably used by reflection

    String bedheights();// probably used by reflection

    String morph_width();// probably used by reflection

    String datacage();// probably used by reflection

    String datacage_add_pair();

    String delta_w();// probably used by reflection

    String delta_w_cm();// probably used by reflection

    String delta_w_cma();// probably used by reflection

    String wlevel();// probably used by reflection

    String sedimentloads();// probably used by reflection

    String sources_sinks();// probably used by reflection

    String years();

    String epochs();// probably used by reflection

    String off_epochs();// probably used by reflection

    String densities();// probably used by reflection

    String sediment_load();// probably used by reflection

    String sediment_load_ls();// probably used by reflection

    String measurement_stations();// probably used by reflection

    String coarse();// probably used by reflection

    String fine_middle();// probably used by reflection

    String sand();// probably used by reflection

    String susp_sand();// probably used by reflection

    String susp_sand_bed();// probably used by reflection

    String suspended_sediment();// probably used by reflection

    String total();// probably used by reflection

    String bed_load();// probably used by reflection

    String suspended_load();// probably used by reflection

    // Capabilities Information Panel

    String addwmsInputTitle();

    String addwmsInfoTitle();

    String addwmsLayerTitle();

    String addwmsBack();

    String addwmsContinue();

    String addwmsCancel();

    String addwmsInvalidURL();

    String capabilitiesHint();

    String capabilitiesTitle();

    String capabilitiesURL();

    String capabilitiesAccessConstraints();

    String capabilitiesFees();

    String capabilitiesContactInformation();

    String capabilitiesEmail();

    String capabilitiesPhone();

    String chart();// probably used by reflection

    String export();// probably used by reflection

    String width();// probably used by reflection

    String height();// probably used by reflection

    String visibility();// probably used by reflection

    String upper();

    String lower();

    String fixation();// probably used by reflection

    String font_size();// probably used by reflection

    String label();// probably used by reflection

    String subtitle();// probably used by reflection

    String display_grid();// probably used by reflection

    String display_logo();// probably used by reflection

    String logo_placeh();// probably used by reflection

    String logo_placev();// probably used by reflection

    String top();// probably used by reflection

    String bottom();// probably used by reflection

    String center();// probably used by reflection

    String left();// probably used by reflection

    String right();// probably used by reflection

    String none();// probably used by reflection

    String notselected();

    String linetype();// probably used by reflection

    String textstyle();// probably used by reflection

    String linecolor();// probably used by reflection

    String showhorizontalline();// probably used by reflection

    String showverticalline();// probably used by reflection

    String horizontal();// probably used by reflection

    String vertical();// probably used by reflection

    String textcolor();// probably used by reflection

    String textsize();// probably used by reflection

    String font();// probably used by reflection

    String showborder();

    String showpoints();// probably used by reflection

    String showbackground();

    String textshowbg();// probably used by reflection

    String backgroundcolor();// probably used by reflection

    String bandwidthcolor();// probably used by reflection

    String textbgcolor();// probably used by reflection

    String textorientation();// probably used by reflection

    String linesize();// probably used by reflection

    String pointsize();// probably used by reflection

    String bandwidth();// probably used by reflection

    String pointcolor();// probably used by reflection

    String showlines();// probably used by reflection

    String showlinelabel();// probably used by reflection

    String showpointlabel();// probably used by reflection

    String labelfontsize();// probably used by reflection

    String labelfontcolor();// probably used by reflection

    String labelfontface();// probably used by reflection

    String labelfontstyle();

    String labelbgcolor();// probably used by reflection

    String labelshowbg();

    String showwidth();// probably used by reflection

    String showlevel();// probably used by reflection

    String showminimum();// probably used by reflection

    String showmaximum();// probably used by reflection

    String transparent();// probably used by reflection

    String transparency();// probably used by reflection

    String showarea();// probably used by reflection

    String showarealabel();// probably used by reflection

    String showmiddleheight();// probably used by reflection

    String fillcolor();// probably used by reflection

    String wsplgen_cat1();// probably used by reflection

    String wsplgen_cat2();// probably used by reflection

    String wsplgen_cat3();// probably used by reflection

    String wsplgen_cat4();// probably used by reflection

    String wsplgen_cat5();// probably used by reflection

    String areabgcolor();// probably used by reflection

    String areabgpattern();// probably used by reflection

    String areashowborder();// probably used by reflection

    String areashowbg();// probably used by reflection

    String areabordercolor();// probably used by reflection

    String areatransparency();// probably used by reflection

    String attribution();

    // Manual Points editor

    String addpoints();

    String pointname();

    String removepoint();

    String newpoint();

    String standby();

    String points();

    String editpoints();

    String manual_date_points_y();

    // Manual WaterLine (WSP) Editor.

    String addWSPButton();

    String addWSP();

    String selection();

    String fix_deltawt_export();// probably used by reflection

    String select();

    String add_date();

    String fix_parameters_export();// probably used by reflection

    String fix_parameters();// probably used by reflection

    String sq_overview();// probably used by reflection

    // Gauge Overview Info

    String gauge_zero();

    String gauge_q_unit();

    String gauge_info_link();

    String gauge_river_info_link();

    String gauge_river_url();

    String gauge_url();

    String gauge_curve_link();

    String gauge_discharge_curve_at_export();// probably used by reflection

    // Measurement Station Info

    String measurement_station_type();

    String measurement_station_operator();

    String measurement_station_comment();

    String measurement_station_start_time();

    String measurement_station_url();

    String measurement_station_info_link();

    String measurement_station_gauge_name();

    String discharge_timeranges();

    String discharge_chart();

    String projectlist_close();

    String startcolor();// probably used by reflection

    String endcolor();// probably used by reflection

    String numclasses();// probably used by reflection

    String welcome();

    String welcome_open_or_create();

    String official();// probably used by reflection

    String inofficial();// probably used by reflection

    String custom_lines();// probably used by reflection

    String hws_lines();// probably used by reflection

    String hws_points();// probably used by reflection

    String hws_fed_unknown();// probably used by reflection

    String jetties();// probably used by reflection

    String route_data();// probably used by reflection

    String other();// probably used by reflection

    String axis();// probably used by reflection

    String bfg_model();// probably used by reflection

    String federal();// probably used by reflection

    String areas();// probably used by reflection

    String sobek_areas();// probably used by reflection

    String sobek_flooded();// probably used by reflection

    String measurements();// probably used by reflection

    String floodmarks();// probably used by reflection

    String pegel_had_measurement_points();// probably used by reflection

    String gauge_points();// probably used by reflection

    String gauge_names();// probably used by reflection

    String gauge_level();// probably used by reflection

    String gauge_tendency();// probably used by reflection

    String printTooltip();

    String print();

    String printWindowTitle();

    String mapfish_data_range();// probably used by reflection

    String mapfish_data_subtitle();// probably used by reflection

    String mapfish_data_strech();// probably used by reflection

    String mapfish_data_institution();// probably used by reflection

    String mapfish_data_source();// probably used by reflection

    String mapfish_data_creator();// probably used by reflection

    String mapfish_data_dateplace();// probably used by reflection

    String mapfish_data_river();// probably used by reflection

    String mapTitle();

    String mapSubtitle();

    String mapRange();

    String mapStretch();

    String mapCreator();

    String mapInstitution();

    String mapSource();

    String mapDate();

    String mapLogo();

    String wmsURLMenuItem();

    String wmsURLBoxTitle();

    String requireTheme();

    String PATH();// probably used by reflection

    String DESCRIPTION();// probably used by reflection

    String KM();// probably used by reflection

    String Z();// probably used by reflection

    String LOCATION();// probably used by reflection

    String HPGP();// probably used by reflection

    String DIFF();// probably used by reflection

    String SOURCE();// probably used by reflection

    String WATERBODY();// probably used by reflection

    String FEDSTATE_KM();// probably used by reflection

    String official_regulation();

    String historical_discharge_curves();// probably used by reflection

    String current_gauge();// probably used by reflection

    String suggested_label();// probably used by reflection

    String negative_values_not_allowed_for_to();// probably used by reflection

    String analyzed_range();// probably used by reflection

    String minfo_type();// probably used by reflection

    String river();// probably used by reflection

    String ld_locations();// probably used by reflection

    String gauge_name();// probably used by reflection

    String reference_gauge();// probably used by reflection

    String station();// probably used by reflection

    String station_name();// probably used by reflection

    String lower_time();// probably used by reflection

    String upper_time();// probably used by reflection

    String no_data_for_year();

    String no_data_sediment_difference();

    String error_no_sedimentloadinfo_found();// probably used by reflection

    String error_no_sedimentloadinfo_data();// probably used by reflection

    String sinfo();// probably used by reflection

    String sinfo_flowdepth_export();// probably used by reflection

    String sinfo_flowdepth_report();// probably used by reflection

    String sinfo_flow_depth();// probably used by reflection

    String sinfo_flowdepth_twinpanel_no_pair_selected();

    String sinfo_flow_depths();// probably used by reflection

    String sinfo_flow_depths_minmax();// probably used by reflection

    String sinfo_flow_depth_minmax();// probably used by reflection

    String sinfo_flow_depth_developments();// probably used by reflection

    String sinfo_flow_depth_development();// probably used by reflection

    String sinfo_flow_depth_development_peryear();// probably used by reflection

    String sinfo_tkh_export();// probably used by reflection

    String sinfo_tkh_report();// probably used by reflection

    String sinfo_tkhs();// probably used by reflection

    String sinfo_tkk();// probably used by reflection

    String sinfo_velocities();// probably used by reflection

    String sinfo_taus();// probably used by reflection

    String sinfo_bedqualities();// probably used by reflection

    String sinfo_d50s();// probably used by reflection

    String sinfo_flowdepthminmax_export();// probably used by reflection

    String sinfo_flowdepthdevelopment_export();// probably used by reflection

    String sinfo_additional_ls();// probably used by reflection

    String sinfo_additional_ls_withQ();// probably used by reflection

    String sinfo_additional_ls_withoutQ();// probably used by reflection

    String sinfo_predefined_channel();// probably used by reflection

    String sinfo_predefined_tkh();// probably used by reflection

    String predefined_tkh_berechnung();// probably used by reflection

    String predefined_tkh_messung();// probably used by reflection

    String sinfo_predefined_depthevol();// probably used by reflection

    String predefined_depthevol_aktuell();// probably used by reflection

    String predefined_depthevol_etappe();// probably used by reflection

    String sinfo_predefined_flowdepths(); // probably used by reflection

    String sinfo_predefined_flowdepth(); // probably used by reflection

    String sinfo_predefined_infrastructure(); // probably used by reflection

    String sinfo_predefined_collision(); // probably used by reflection

    String sinfo_collisions(); // probably used by reflection

    String sinfo_collision();// probably used by reflection

    String uinfo(); // probably used by reflection

    String uinfo_salix_line_export();

    String uinfo_vegetation_zones_export(); // probably used by reflection

    String uinfo_inundation_duration_export(); // probably used by reflection

    String uinfo_vegetation_zone_label();

    String uinfo_vegetation_zones_label();

    String uinfo_vegetation_zones_from();

    String uinfo_vegetation_zones_to();

    String bundu(); // probably used by reflection

    String uinfo_vegetation_zones_validation_empty();

    String uinfo_vegetation_zones_validation_range();

    String uinfo_vegetation_zones_validation_from_greater_to();

    String chart_settings_export_metadata(); // probably used by reflection

    String sinfo_flow_depth_development_twin_panel_max_count_msg();

    String sinfo_floodduration_export(); // probably used by reflection

    String sinfo_floodduration_report(); // probably used by reflection

    String export_csv_title();

    String waterlevel_ground_state(); // probably used by reflection

    String error_no_data_for_river(); // probably used by reflection

    String sinfo_flood_durations(); // probably used by reflection

    String sinfo_flood_duration(); // probably used by reflection

    String sinfo_collision_export();

    String sinfo_collision_report(); // probably used by reflection

    String sinfo_flood_height(); // probably used by reflection

    String sinfo_columnlabel_soundings();

    String sinfo_columnlabel_waterlevels();

    String error_limit_exceeded_salix();

    String sinfo_sounding_waterlevel_select_waterlevel();

    String sinfo_deactivate_intelligent_datacage();

    String sinfo_floodduration_curve(); // probably used by reflection

    String uinfo_salix_dmwspl_short();

    String uinfo_salix_km_limit_exceed();

    String uinfo_salix_km_overlap();

    String uinfo_salix_km_has_gaps();

    String uinfo_salix_km_anschluss();

    String uinfo_salix_input_complete();

    String uinfo_salix_lines();// probably used by reflection

    String uinfo_salix_line(); // probably used by reflection

    String common_input_hint_year();

    String error_invalid_integer();

    String error_invalid_double(); // probably used by reflection

    String uinfo_vegetation_zone_color();

    String uinfo_vegetation_zone_overlap();

    String uinfo_vegetation_zone_has_gaps();

    String bundu_bezugswst_fix_choice_title();

    String bundu_bezugswst_auto_event_choice();

    String years_general();

    String bundu_bezugswst_mode_ud();

    String bundu_bezugswst_validation_range();

    String missingInputs();

    String defaultVegetationZone(); // probably used by reflection

    String uinfo_inundation_duration_set_vegetation_zone();

    String bundu_wst_export();// probably used by reflection

    String name_of_sounding(); // probably used by reflection

    String bundu_ws_wq_info();

    String error_invalid_integer_positive_required();

    String naviThemeOutOfRange();

    String bundu_wspl_longitudinal_section();

    String bundu_depth_longitudinal_section();

    String gauge_list_grid_gauge();

    String gauge_list_grid_station();

    String gauge_list_grid_info();

    String gauge_list_grid_start();

    String gauge_list_grid_end();
}